<mat-toolbar color="primary">
    <img class="mat-navbar-brand" src="assets/voltron-logo.png" alt="voltron-brand">

    <button mat-button routerLink="/dashboard" routerLinkActive="active">
        Dashboard
    </button>
    
    <span class="mat-toolbar-spacer"></span>
</mat-toolbar>
